html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td {margin: 0; padding: 0;}
table {border-collapse: collapse;}
img, fieldset {border: none;}
ul, ol {margin-left: 20px; padding-bottom: 20px; line-height: 19px;}
p {padding-bottom: 15px;}
.clear {height: 1px; clear: both;}
.clear1 {height: 20px; clear: both;}
.clear2 {height: 30px; clear: both;}
.clear4 {height: 1px; clear: both;}
a {text-decoration: none; color: #1e1e1e;}
a:hover {text-decoration: underline;}

html {height: 100%;}
body {height: 100%; font-family: 'Montserrat', arial; font-size: 17px; color: #505050; background-color: white;}

@font-face {
    font-family: 'Kristen';
    src: url('/fonts/kristen-itc.eot');
    src: url('/fonts/kristen-itc.eot?#iefix') format('embedded-opentype'),
         url('/fonts/kristen-itc.woff') format('woff'),
         url('/fonts/kristen-itc.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Itim';
    src: url('/fonts/Itim-Regular.eot');
    src: url('/fonts/Itim-Regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Itim-Regular.woff') format('woff'),
         url('/fonts/Itim-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

h2 {font-family: "Itim"; font-weight: normal; color: rgb(0, 141, 139);}
b {font-weight: 600;}

#en-tete {width: 100%; height: 88px; position: fixed; top: 0; z-index: 2; transition-duration: 0.2s;}
#en-tete .en-tete-fix {max-width: 1280px; margin: auto; padding: 0 20px;}
#en-tete .logo {padding-top: 4px; float: left; text-align: center; padding-top: 32px; padding-left: 80px; transition-duration: 0.2s;}
#en-tete .logo a {font-family: 'Kristen'; font-size: 17px; letter-spacing: 0.7px; color: white; display: block; transition-duration: 0.2s;}
#en-tete .logo a:hover {text-decoration: none;}
#en-tete .logo a img {float: left;}
#en-tete .logo a span {float: left; margin-left: 15px;}
#en-tete .logo .icone-logo {width: 46px; height: 42px; background-image: url("/img/icone-logo.png"); background-repeat: no-repeat;}
#en-tete .logo.page a span {text-shadow: 0 0 20px black, 0 0px 20px black, 0 0px 20px black, 0 0px 10px black, 0 0px 5px black;}

#en-tete.scrollmenu {background-color: rgb(255 255 255 / 90%); box-shadow: rgb(0 0 0 / 20%) 0 1px 4px; height: 82px;}
#en-tete.scrollmenu .logo {padding-top: 18px;}
#en-tete.scrollmenu .logo a {color: rgb(0, 141, 139); text-shadow: none;}
#en-tete.scrollmenu .logo a span {text-shadow: none;}
#en-tete.scrollmenu #menu ul li a {margin-top: 20px;}
#en-tete.scrollmenu .logo .icone-logo {background-image: url("/img/icone-logo-vert.png");}

#page-accueil {background-image: url("/img/fond-accueil-ferme-graverolle.jpg"); background-size: cover; background-position: center center; position: relative; height: 100%; min-height: 750px; padding-top: 0px; background-repeat: no-repeat;}
#page-accueil .presentation {position: absolute; bottom: 0; width: 100%; text-align: center; color: white;}
#page-accueil .presentation h1 {font-family: 'Kristen'; font-size: 82px; font-weight: normal; text-shadow: 0px 8px 12.6px rgba(1, 1, 1, 0.66);}
#page-accueil .presentation h2 {font-family: "Itim"; color: rgb(0, 141, 139); font-size: 38px; font-weight: normal; margin-top: 50px; margin-bottom: 130px;}
#page-accueil .presentation h2 span {background-color: rgba(255, 255, 255, 0.66); padding: 5px 25px; border-radius: 10px;}
#page-accueil .presentation .fleche {text-align: center; padding-bottom: 80px;}
#page-accueil .presentation .fleche a {display: inline-block; background-color: rgba(255, 255, 255, 0.66); padding: 10px 13px; border-radius: 10px;}
#page-accueil .presentation .fleche a img {display: block;}
#page-accueil .presentation .fond-bas {width: 100%; height: 100px; background-image: url(/img/fond-haut-page.png); background-repeat: no-repeat; width: 100%; background-size: 100%;}

#page-accueil-ferme .contenu {display: flex; flex-wrap: nowrap; justify-content: center; max-width: 1410px; margin: auto; padding: 0 20px;}
#page-accueil-ferme .contenu .texte-presentation {padding: 0 100px 0 30px;}
#page-accueil-ferme .contenu .texte-presentation h2 {text-align: center; padding-top: 20px; padding-bottom: 60px; font-size: 27px;}
#page-accueil-ferme .contenu .texte-presentation p {padding-bottom: 20px; line-height: 27px; text-align: justify}
#page-accueil-ferme .contenu .photos-presentation {text-align: center;}

#page-accueil-categorie {padding: 60px 20px 90px;}
#page-accueil-categorie .contenu {display: flex; flex-wrap: nowrap; justify-content: center; max-width: 1430px; margin: auto;}
#page-accueil-categorie .contenu .categorie {width: 25%; text-align: center; padding: 10px; box-sizing: border-box;}
#page-accueil-categorie .contenu .categorie .desc-photo {position: relative; width: 100%; display: block;}
#page-accueil-categorie .contenu .categorie img.photo {display: block; border-radius: 2px; width: 100%;}
#page-accueil-categorie .contenu .categorie .desc {position: absolute; border-radius: 2px; bottom: 0; width: 100%; font-size: 20px; font-family: "Itim"; color: rgb(255, 255, 255); background: linear-gradient(0deg, rgba(0,0,0,1) -15%, rgba(0,212,255,0) 100%); padding: 75px 0 25px;}
#page-accueil-categorie .contenu .categorie .desc img.icone {padding-bottom: 10px;}
#page-accueil-categorie .contenu .categorie a {overflow: hidden; border-radius: 5px;}
#page-accueil-categorie .contenu .categorie img.photo {width: 100%; border-radius: 5px;opacity: 1; -webkit-transition: opacity 1s,-webkit-transform 1s; transition: opacity 1s,-webkit-transform 1s; transition: opacity 1s,transform 1s; transition: opacity 1s,transform 1s,-webkit-transform 1s;}
#page-accueil-categorie .contenu .categorie:hover img.photo {cursor: pointer; -webkit-transform: scale3d(1.1,1.1,1); transform: scale3d(1.1,1.1,1);}

#page-accueil-categorie .contenu .categorie .desc .nom {padding-left: 8px; padding-right: 8px;}


#page-camping {background-image: url("/img/fond-accueil-ferme-graverolle.jpg"); background-size: cover; background-position: center -182px; position: relative; min-height: 380px; padding-top: 0px; background-repeat: no-repeat; position: relative;}
#page-camping .presentation {position: absolute; bottom: 0; width: 100%; text-align: center; color: white;}
#page-camping .presentation .fond-bas {width: 100%; height: 100px; background-image: url(/img/fond-haut-page.png); background-repeat: no-repeat; width: 100%; background-size: 100%;}
#page-camping .presentation h1 {display: inline-block; font-family: "Itim"; color: rgb(0, 141, 139); font-size: 34px; font-weight: normal; text-transform: uppercase; margin-top: 50px; margin-bottom: 50px; background-color: rgba(255, 255, 255, 0.8); padding: 5px 25px; border-radius: 10px;}

#page-camping-l1 {padding-bottom: 70px;}
#page-camping-l1 .contenu {display: flex; flex-wrap: nowrap; justify-content: center; max-width: 1410px; margin: auto; padding: 0 20px;}
#page-camping-l1 .contenu .texte-descriptif {padding-right: 120px;}
#page-camping-l1 .contenu h2 {border-bottom: 1px solid #e0dede; padding-bottom: 10px; margin-bottom: 20px; padding-top: 30px;}
#page-camping-l1 .contenu h2.h21 {padding-top: 10px;}
#page-camping-l1 .contenu p {font-size: 16px; line-height: 25px;}
#page-camping-l1 .contenu .photos img {border-radius: 3px;}

#page-camping-l1 .contenu .conditions {margin-top: 40px;}
#page-camping-l1 .contenu .conditions a {background-color: #008d8b; color: white; padding: 10px 20px; border-radius: 5px;}
#page-camping-l1 .contenu .conditions a:hover {text-decoration: none;}

#page-camping-l2 {background-color: #f3f1ef; padding: 0 20px 70px;}
#page-camping-l2 h2 {text-align: center; padding: 65px 0 30px; font-size: 30px;}
#page-camping-l2 .tab-tarifs {overflow: auto; white-space: nowrap; color: #595959; margin: auto; padding: 15px 0 30px 0; font-size: 16px; text-align: center;}
#page-camping-l2 .tab-tarifs .container {max-width: 1200px; min-width: 940px; margin: auto;}
#page-camping-l2 .tab-tarifs .ligne .bloc {height: 47px; line-height: 47px; padding: 0; width: 30%; float: left; border-right: 2px solid #f3f1ef; box-sizing: border-box; background-color: white; padding: 0 20px;}
#page-camping-l2 .tab-tarifs .ligne .bloc.double {width: 60%;}
#page-camping-l2 .tab-tarifs .ligne .bloc.b1 {width: 40%; background-color: #20a8a6; color: white; text-align: left;}
#page-camping-l2 .tab-tarifs .ligne .bloc.b1 .titre {font-weight: bold; padding-top: 5px;}
#page-camping-l2 .tab-tarifs .ligne .bloc.b1 .nb {font-size: 15px;}
#page-camping-l2 .tab-tarifs .ligne.l1 .bloc {background-color: #008d8b; height: 65px; line-height: 20px; color: white; font-size: 17px; padding-top: 5px;}
#page-camping-l2 .tab-tarifs .ligne.l1 .bloc .titre {font-weight: bold; padding-top: 7px;}
#page-camping-l2 .tab-tarifs .ligne.l1 .bloc .dates {font-size: 15px; line-height: 21px; padding-top: 3px;}
#page-camping-l2 .tab-tarifs .ligne.l1 .bloc.b1 {line-height: 55px;}
#page-camping-l2 .tab-tarifs .ligne.l1 .bloc.b1 .titre {padding-top: 0; text-transform: uppercase;}
#page-camping-l2 .tab-tarifs .ligne.l1 .bloc.b4 .titre {padding-top: 16px;}
#page-camping-l2 .tab-tarifs .clear {height: 2px;}

#page-conditions {max-width: 1000px; padding: 20px; margin: auto; padding-bottom: 70px;}
#page-conditions .contenu p {padding-bottom: 22px; line-height: 24px; font-size: 16px;}


#page-photo .liste-photos {display: flex; flex-wrap: wrap; max-width: 1410px; margin: auto; padding: 0 20px 60px;}
#page-photo .liste-photos .bloc {padding: 3px; width: 25%; box-sizing: border-box;}
#page-photo .liste-photos .bloc img {border-radius: 3px; display: block; width: 100%;}

#page-photo-boutique .liste-photos {display: flex; flex-wrap: wrap; max-width: 1410px; margin: auto; padding: 60px 20px 60px;}
#page-photo-boutique .liste-photos .bloc {padding: 3px; width: 33.33%; box-sizing: border-box;}
#page-photo-boutique .liste-photos .bloc img {border-radius: 3px; display: block; width: 100%;}


#page-photo .liste-photos .bloc a {position: relative;}
#page-photo .liste-photos .bloc a:before {content: ""; display: inline-block; width: 100%; height: 100% !important; background: rgba(255, 255, 255, 0); position: absolute; top: 0; left: 0; z-index: -1; transition-duration: 0.4s;}
#page-photo .liste-photos .bloc:hover a:before {background: rgba(255, 255, 255, 0.2); z-index: 1;}

#page-photo-boutique .liste-photos .bloc a {position: relative;}
#page-photo-boutique .liste-photos .bloc a:before {content: ""; display: inline-block; width: 100%; height: 100% !important; background: rgba(255, 255, 255, 0); position: absolute; top: 0; left: 0; z-index: -1; transition-duration: 0.4s;}
#page-photo-boutique .liste-photos .bloc:hover a:before {background: rgba(255, 255, 255, 0.2); z-index: 1;}


#page-boutique .contenu {text-align: center; max-width: 1350px; margin: auto; line-height: 27px; padding: 0 20px;}


#disponibilites {margin: auto; padding: 20px 20px 50px 20px; text-align: center;}
#disponibilites h2 {font-family: 'Courgette'; color: #1781a9; font-size: 40px; font-weight: normal;}

#page-camping-l2 #tables-dispo {overflow: auto; white-space: nowrap;}

.table-calendar {font-size: 15px; padding-bottom: 30px; width: 100%; max-width: 1140px; margin: auto; min-width: 1140px;}
.table-calendar select {font-family: 'Nunito'; font-size: 14px; font-weight: 600;}
.table-calendar .line {clear: both; width: 100%; height: 30px;}
.table-calendar .line .title {float: left; display: block; width: 20%; padding: 1px; box-sizing: border-box;}
.table-calendar .line .title .fond {background: white; position: relative; height: 100%; width: 100%; min-height: 30px; line-height: 30px; vertical-align: middle; padding: 0 8px; box-sizing: border-box;}
.table-calendar .line .title.nom {font-size: 15px; text-align: left;}
.table-calendar .line .contenu {width: 100%; height: 30px;}
.table-calendar .line .contenu .jour {float: left; width: 2%; position: relative; display: block; border: 0; padding: 1px; margin: 0; box-sizing: border-box;}
.table-calendar .line .contenu .jour.lettre {font-weight: 600;}
.table-calendar .line .contenu .jour .fond {background: white; position: relative; width: 100%; height: 30px; line-height: 30px; vertical-align: middle; text-align: center; overflow: hidden;}
.table-calendar .line .title-mois {font-weight: 600; text-align: left;}

.color-1 .color-g {background-color: #6acd99; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%;}
.color-2 .color-g {background-color: #dc6b65; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%;}

.color-3 .color-g {background-color: #6acd99; position: absolute; top: -115%; left: -115%; width: 200%; height: 200%; transform: rotate(45deg);}
.color-3 .color-d {background-color: #dc6b65; position: absolute; top: 19.75%; left: 18.75%; width: 200%; height: 200%; transform: rotate(43deg);}

.color-4 .color-g {background-color: #dc6b65; position: absolute; top: -115%; left: -115%; width: 200%; height: 200%; transform: rotate(44deg);}
.color-4 .color-d {background-color: #6acd99; position: absolute; top: 17.75%; left: 19.75%; width: 200%; height: 200%; transform: rotate(43deg);}

#page-camping-l2 .legende {max-width: 500px; padding-top: 10px; margin: auto; font-weight: 600; font-size: 16px; line-height: 28px; text-align: center; padding-bottom: 30px;}
#page-camping-l2 .legende .bloc {width: 33.33%; float: left; padding: 0; box-sizing: border-box;}
#page-camping-l2 .legende .bloc.b1 {width: 30%;}
#page-camping-l2 .legende .bloc.b2 {width: 30%;}
#page-camping-l2 .legende .bloc.b3 {width: 40%;}
#page-camping-l2 .legende .color-1, #page-camping-l2 .legende .color-2, #page-camping-l2 .legende .color-3, #page-camping-l2 .legende .color-4 {position: relative; vertical-align: -9px; overflow: hidden; width: 28px; height: 28px; display: inline-block; border-radius: 2px;}
#page-camping-l2 .legende .label {display: inline-block; padding-left: 6px;}



#page-contact {padding-bottom: 120px;}

#page-contact .coordonnees {font-size: 20px; padding: 10px 0 50px; line-height: 1.45em; max-width: 950px; margin: auto; text-align: center;}
#page-contact .coordonnees h2 {font-size: 23px; font-weight: 600; padding-bottom: 4px; font-family: 'Montserrat';}

#page-contact form .form-gauche {float: left; padding: 0 20px; width: 50%; box-sizing: border-box;}
#page-contact form .form-droit {float: left; padding: 0 20px; width: 50%; box-sizing: border-box;}

#page-contact form .line h2 {border-bottom: 1px solid #e0dede; color: rgb(0, 141, 139); font-weight: normal; text-align: center; padding-bottom: 5px; margin-bottom: 20px; padding-left: 10px; font-size: 25px; padding-top: 5px;}

#page-contact form {max-width: 1350px; margin: auto; font-size: 16px; text-align: left;}
#page-contact form .line input {color: rgb(80, 80, 80); width: 90%; box-sizing: border-box; float: left; border: none; border-bottom: 1px solid #008d8b; border-radius: 4px; padding: 7px 12px; font-family: 'Montserrat'; font-size: 16px; background-color: rgb(244,247,247);}
#page-contact form .line textarea {color: rgb(80, 80, 80); width: 90%; box-sizing: border-box; border: 1px solid #ccc; border-radius: 4px; padding: 7px 12px; font-family: 'Montserrat'; font-size: 16px; margin-top: 3px; background-color: white; height: 100px;}
#page-contact form .line textarea.message {height: 138px;}
#page-contact form .line .input-envoi {width: 155px; border-bottom: none; border: 1px solid rgb(0, 141, 139); border-radius: 4px; padding: 6px 8px; margin: auto; margin-top: 0; display: block; float: none; background-color: rgb(0, 141, 139); color: white; font-size: 18px; font-weight: bold; letter-spacing: 0.7px; cursor: pointer; text-align: center; -moz-transition-duration: 0.4s; -o-transition-duration: 0.38s; -webkit-transition-duration: 0.38s; transition-duration: 0.38s;}
#page-contact form .line .input-envoi:hover {background-color: rgb(2, 112, 111);}
#page-contact form .line {float: left; box-sizing: border-box; width: 100%; padding-left: 10px; padding-right: 10px; padding-top: 14px; text-align: center;}
#page-contact form .line.col-2 {width: 50%;}
#page-contact form .line.col-2-2 {width: 50%;}
#page-contact form .line label {font-weight: 600; width: 30%; font-size: 16px; float: left; padding-top: 8px; text-align: right; padding-right: 10px; box-sizing: border-box;}
#page-contact form .line label.double-ligne {padding-top: 0;}
#page-contact #page form .line.texte-oblig {padding-bottom: 5px;}
#page-contact form .input-group {display: table; width: 70%;}
#page-contact form .input-group .input-group-addon {display: table-cell; padding: 6px 12px; font-size: 14px; font-weight: 400; line-height: 1; color: white; text-align: center; background-color: rgb(0, 141, 139); border: rgb(0, 141, 139); border-radius: 4px; border-top-right-radius: 0; border-bottom-right-radius: 0; border-right: 0; width: 1%; white-space: nowrap; vertical-align: middle;}
#page-contact form .input-group input {font-size: 16px; display: table-cell; border-top-left-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0;}
#page-contact form .input-group.radio {text-align: left; padding-top: 7px;}
#page-contact form .line input.radio {border: none; -webkit-box-shadow: inherit; display: inline; width: auto; float: none;}
#page-contact form .input-group textarea {font-size: 16px; display: table-cell; border-top-left-radius: 0; border-bottom-left-radius: 0; margin-top: 0; display: block; border: none; border-bottom: 1px solid #008d8b; background-color: rgb(244,247,247);}
#page-contact form .input-group select {font-size: 16px; display: table-cell; border-top-left-radius: 0; border-bottom-left-radius: 0; color: rgb(80, 80, 80); width: 90%; box-sizing: border-box; float: left; border: 1px solid #ccc; border-radius: 4px; padding: 7px 12px; font-family: 'Montserrat'; font-size: 16px; background-color: white;}
#page-contact form .g-recaptcha {width: 310px; padding-top: 20px; margin: auto;}
#page-contact form .line.consent-line {float: none; max-width: 600px; margin: auto;}
#page-contact form .line.consent-line input {width: 15px; height: 15px; vertical-align: -2px; float: none;}
#page-contact form .line.consent-line label {width: auto; text-align: center; float: none; padding-right: 0; display: inline;}

#page-contact .profil .photo {max-width: 270px; overflow: hidden; border-radius: 50%; margin: auto; border: 3px solid #ebe7e4;}
#page-contact .profil .photo img {width: 100%; display: block;}
#page-contact .profil .legende {padding-bottom: 25px; padding-top: 10px; font-size: 25px; color: #1781a9;}

#page-contact form .form-droit .line {padding-top: 17px;}
#page-contact form .form-droit .line.titre {padding-top: 14px;}


#carte {width: 100%; height: 450px; margin: auto; border-top: 1px solid #e2e2e2;}


#pied-de-page .pied-de-page-haut {background-image: url("/img/fond-pied-de-page.jpg"); width: 100%; background-size: cover;}
#pied-de-page .pied-de-page-haut .contenu {display: flex; flex-wrap: nowrap; justify-content: center; max-width: 1450px; color: white; padding: 50px 20px; margin: auto;}
#pied-de-page .pied-de-page-haut .contenu .bloc {width: 33.33%; padding: 0; text-align: center; line-height: 28px;}
#pied-de-page .pied-de-page-haut .contenu .bloc .icone-logo {display: block; margin: auto; padding-bottom: 10px; padding-top: 35px;}
#pied-de-page .pied-de-page-haut .contenu .bloc .tel {padding-top: 20px; display: block; margin: auto;}
#pied-de-page .pied-de-page-haut .contenu .bloc .mail {padding-top: 20px;}
#pied-de-page .pied-de-page-haut .contenu .bloc .titre {text-decoration: underline; padding-bottom: 15px; font-weight: bold;}
#pied-de-page .pied-de-page-haut .contenu .bloc .titre.t2 {padding-top: 30px;}
#pied-de-page .pied-de-page-haut .contenu .bloc .paiement {padding-bottom: 10px;}
#pied-de-page .pied-de-page-haut .contenu .bloc .liste-paiement {line-height: 25px;}
#pied-de-page .pied-de-page-haut .contenu .bloc .liste-menu {line-height: 25px;}
#pied-de-page .pied-de-page-haut .contenu .bloc .liste-menu a {color: white;}

#pied-de-page .pied-de-page-bas {background-color: #008d8b; color: white; text-align: center; padding: 12px 20px; font-size: 15px; line-height: 27px;}
#pied-de-page .pied-de-page-bas a {color: white;}


.display-mobile {display: none;}
.display-mobile-2 {display: none;}
.display-mobile-2-bis {display: none;}
.display-mobile-2-bis-2 {display: none;}
.display-mobile-3 {display: none;}

.display-mobile-5 {display: none;}
.display-mobile-6 {display: none;}
.display-mobile-7 {display: none;}

.display-mobile-10 {display: none;}
.display-mobile-11 {display: none;}


@media all and (max-width: 1600px)
{
	#page-accueil .presentation .fleche {padding-bottom: 30px;}
	#page-accueil .presentation h2 {margin-bottom: 110px;}
}

@media all and (max-width: 1200px)
{
	#en-tete .en-tete-fix {text-align: center;}
	#en-tete .logo {float: none; height: 60px; display: inline-block; padding-left: 0; padding-top: 15px;}
	
	#en-tete {background-color: rgb(255 255 255 / 90%); box-shadow: rgb(0 0 0 / 20%) 0 1px 4px; height: 82px;}
	#en-tete .logo {padding-top: 18px;}
	#en-tete .logo a {color: rgb(0, 141, 139); text-shadow: none;}
	#en-tete .logo a span {text-shadow: none;}
	#en-tete .logo .icone-logo {background-image: url("/img/icone-logo-vert.png");}
	
	#page-accueil .presentation .fond-bas {height: 85px;}
	
	#page-accueil-ferme .contenu .texte-presentation {width: 50%; padding: 0px 45px 0 0px;}
	#page-accueil-ferme .photos-presentation {width: 50%;}
	#page-accueil-ferme .photos-presentation img {max-width: 100%;}
	
	#page-accueil .presentation h1 {font-size: 69px;}
	
	#page-accueil-categorie .contenu {flex-wrap: wrap;}
	#page-accueil-categorie .contenu .categorie {width: 50%; max-width: 350px;}
	
	#pied-de-page .pied-de-page-haut .contenu {flex-wrap: wrap;}
	#pied-de-page .pied-de-page-haut .contenu .bloc {width: 50%;}
	#pied-de-page .pied-de-page-haut .contenu .bloc.b2 {padding-bottom: 50px;}
	#pied-de-page .pied-de-page-haut {background-image: none; background-color: rgb(8, 94, 93);}
	
	#en-tete .logo.page a span {text-shadow: inherit;}
	#page-camping .presentation .fond-bas {height: 80px;}
	
	#page-camping {background-position: center -6px;}
	
	#page-camping-l1 .contenu .texte-descriptif {width: 50%;}
	#page-camping-l1 .contenu .photos {width: 50%;}
	#page-camping-l1 .contenu .photos img {max-width: 100%;}
	#page-camping-l1 .contenu .texte-descriptif {padding-right: 80px; box-sizing: border-box;}
	
}

@media all and (max-width: 1100px)
{
	#page-accueil .presentation .fond-bas {height: 60px;}
	
	#page-camping {background-size: cover;}
	
	#page-contact form .form-gauche, #page-contact form .form-droit {float: none; width: 100%; max-width: 700px; margin: auto;}
	#page-contact form .form-droit .line.titre {padding-top: 50px;}
}

@media all and (max-width: 950px)
{
	#page-accueil-ferme .contenu {display: block;}
	#page-accueil-ferme .contenu .texte-presentation {width: 100%;}
	#page-accueil-ferme .photos-presentation {width: 100%;}
	#page-accueil-ferme .contenu .texte-presentation {padding: 0px; padding-bottom: 50px;}
	
	.pied-de-page-bas .p2 {display: none;}
	.display-mobile-10 {display: inline;}
	
	#page-camping .presentation .fond-bas {height: 60px;}
	
	#page-camping-l1 .contenu {display: block;}
	#page-camping-l1 .contenu .texte-descriptif {width: 100%; padding-bottom: 100px; padding-right: 0;}
	#page-camping-l1 .contenu .photos {width: 100%; text-align: center;}
	
	#page-photo .liste-photos .bloc {width: 50%; max-width: 300px;}
	#page-photo .liste-photos {justify-content: center;}
}


@media all and (max-width: 715px)
{
	#page-accueil .presentation h1 {font-size: 45px;}
	#page-accueil .presentation h2 {font-size: 30px;}
	
	#page-accueil .presentation .fond-bas {height: 40px;}
	
	#pied-de-page .pied-de-page-haut .contenu .bloc {width: 100%;}
	#pied-de-page .pied-de-page-haut .contenu .bloc.b1 {padding-bottom: 50px;}
	#pied-de-page .pied-de-page-haut .contenu .bloc .icone-logo {padding-top: 10px;}
	
	#page-camping .presentation .fond-bas {height: 45px;}
	
	#page-contact form .line label {float: none; width: 100%; text-align: left; display: inline-block; padding-bottom: 4px; padding-top: 0;}
	#page-contact form .input-group {width: 100%;}
	#page-contact form .line input {width: 100%;}
	#page-contact form .line textarea {width: 100%;}
	#page-contact form .input-group select {width: 100%;}
}

@media all and (max-width: 700px)
{
	#page-accueil .presentation .fond-bas {height: 35px;}
	
	#page-photo .liste-photos .bloc {width: 100%;}
	
	#page-photo-boutique .liste-photos .bloc {width: 50%;}
}

@media all and (max-width: 535px)
{
	#page-accueil .presentation h1 {font-size: 33px;}
	#page-accueil .presentation h2 {font-size: 28px;}
	#page-accueil {height: 500px; min-height: 500px;}
	
	#page-accueil .presentation h2 {margin-bottom: 50px;}
	#page-accueil .presentation .fleche a img {width: 27px;}
	#page-accueil .presentation .fleche {padding-bottom: 20px;}
	#page-accueil .presentation h2 {margin-top: 35px;}
	#page-accueil .presentation h2 span {display: inline-block;}
	
	#page-camping-l2 .legende .bloc.b1, #page-camping-l2 .legende .bloc.b2 {width: 50%; padding-bottom: 20px;}
	#page-camping-l2 .legende .bloc.b3 {float: none; display: inline-block; width: auto;}
}

@media all and (max-width: 480px)
{
	#pied-de-page .pied-de-page-bas {line-height: 30px;}
	.pied-de-page-bas .p1 {display: none;}
	.display-mobile-11 {display: inline;}
	
	#page-camping .presentation h1 {font-size: 28px;}
	
	#page-camping-l1 .contenu .conditions a {display: inline-block;}
	
	#page-photo-boutique .liste-photos .bloc {width: 100%;}
}

@media all and (max-width: 460px)
{
	#page-camping .presentation .fond-bas {height: 30px;}
}

@media all and (max-width: 450px)
{
	#page-accueil-categorie .contenu .categorie {width: 100%; max-width: 350px;}
}

@media all and (max-width: 430px)
{
	#page-accueil .presentation .fond-bas {height: 23px;}
}
